body{background-color:#e3efe1}
a {text-decoration : none; color : #833460; font: normal bold 8pt Arial}
a:hover {color: #c22781;}
a.large {text-decoration : none; color : #136450; font: normal normal 9pt Verdana}
a.large:hover {color: #0faa7b;}
.box{BORDER:1px solid #0e9a70;}
td, .tbfade, .tbwhite{font:normal normal 8pt Verdana, arial;padding:3pt}
input,textarea,select{BORDER:1px solid #97bf93; BACKGROUND: #ffffff;font: normal normal 11px Verdana, Arial;}
.button, .asbutton{BORDER:1px solid #558750; BACKGROUND: #abcca8;font: normal normal 8pt Arial; color:white}
.asbutton{text-decoration:none;font-size:9pt}
.asbutton:hover{BACKGROUND:#abcca8;font-size:9pt; color:white}
.colored{BORDER:1px solid #8e4270; BACKGROUND: #f9f0f5;font: normal normal 8pt Verdana, Arial;}
.okmessage, .faultmessage{font:normal normal 8pt arial; color:#318bc1}
.faultmessage{color:#800040;}
.pagename{font: normal bold 11pt Verdana;color : #833460;}
.tbfade{color:#7e7e7e;background-color:#f5f5f5}
.tbwhite{color:#000000;background-color:white}
.highlighted{font: normal bold 8pt Verdana, Arial;}
.searchtxt{background-color:#f0e6ec}
.symbol{font: normal normal 14pt Times New Roman;}